a:link {
	color: #00c;
}
a:visited {
	color: #609;
}
a:active {
	color: #609;
}
a:hover {
	color: #f00;
	text-decoration: underline;
}
a.button {
	float: left;
	padding-right: 1em;
}

h1 a:hover { text-decoration: none; }
h2 a:hover { text-decoration: none; }
h3 a:hover { text-decoration: none; }
body {
	margin: 1em 1em 2em 1em;
	color: #000;
	background-color: #ccf; /* Web-safe grayish blue */
}

div.navi {
	position: absolute;
	top: 0em; right: 0; width: 200px;
	padding-top: 1em; padding-bottom: 1em;
	padding-left: 1em; padding-right: 1em;
	margin-left: 1em; margin-right: 1em;
	margin-bottom: 1em; margin-top: 1em;
	border: 1px solid #669;
	font-size: 1.1em;
}

div.ie-navi {
	text-align: right;
}

h1,h2,h3 {
	padding-left: 0.2em; padding-right: 0.2em;
	padding-top: 0.5em; padding-bottom: 0.5em;
/*	border: 1px solid #669; 
	background-color: #99c; 
	background-image: url(images/tile7.png);
	*/
}

/* quite directly from 
	http://css.maxdesign.com.au/listamatic2/
	*/
div.navcontainer {
	position: absolute;
	top: 0em; right: 0; width: 200px;
	padding-top: 0.2em; padding-bottom: 1em;
	padding-left: 1em; padding-right: 1em;
	margin-left: 1em; margin-right: 1em;
	margin-bottom: 1em; margin-top: 1em;
/*	border: 1px solid #669;*/
	font-size: 1.1em;
}
 #navlist
 {
	 padding: 3px;
/*	 border: 1px solid #fff;*/
	 width: 16em;
	 background-color: #99c;
	 font: 14px verdana,sans-serif;
 }

 #navlist li
 {
	 list-style: none;
/*	 border: 1px solid #26b;*/
 }

 #navlist a
 {
	 color: #eee;
	 text-decoration: none;
	 display: block;
	 border-left: 0.5em solid #159;
	 border-bottom: 1px solid #159;
	 padding: 4px 8px;
 }

 /*#navlist a:hover { border-color: #a24; }*/
 #navlist a:hover { border-color: #ccf; }

 #subnavlist li a
 {
	 border: 0;
	 border-left: 0.8em solid #26a;
	 border-bottom: 1px solid #159;
	 padding: 3px 4px;
	 margin-left: -20px;
 }

p {
	margin-left: 5%;
	margin-right: 5%;
}

table {
	margin-left: 5%;
	margin-right: 5%;
}
#alatunniste {
	position: relative;
	clear: left;
	height: 50px;
	font-size: 80%;
	color: #336;
	background: transparent;
	background-color: #99c; /* Web-safe darker grayish blue */
	padding-left: 1em; padding-right: 1em;
	padding-top: 1ex; padding-bottom: 1ex;
	margin-top: 1em;
	border: 1px solid #336;
}

sub {
	font-size: 60%;
}
sup {
	font-size: 60%;
}
